"use client";

import FooterSatker from "@/components/layout/navbar/FooterSatker";
import NavbarSatker from "@/components/layout/navbar/NavbarSatker";
import PPIDBanner from "@/components/layout/portal-ppid/ppid-banner";
import PPIDSatkerMain from "@/components/layout/portal-ppid/PPIDMainSatker";
import { usePathname } from "next/navigation";
import React from "react";

export default function PoldaPage() {
  const pathname = usePathname();
  const url: string = pathname
    .split("polda/")[1]
    .replace(/-/g, " ")
    .toUpperCase();

  return (
    <div className="text-black">
      <div className="text-black">
        <NavbarSatker />
        <PPIDBanner url={url} />
        <PPIDSatkerMain />
        <FooterSatker />
      </div>
    </div>
  );
}
